Wxruby-1.9.7.tar.gz

Bonjour, comment est-ce que je fait pour installer wxruby1.9.7?
Je ne peut plus l’installer à partir de rubygems.
J’ai télécharger “wxruby-1.9.7.tar.gz” et après que faut-il faire?
merci
sebastien
http://beusse.liveror.com/

On Sun, May 11, 2008 at 10:06 AM, sebastien [email protected]
wrote:

Bonjour, comment est-ce que je fait pour installer wxruby1.9.7?
Je ne peut plus l’installer à partir de rubygems.
J’ai télécharger “wxruby-1.9.7.tar.gz” et après que faut-il faire?

[Hello, how is what I am doing to install wxruby1.9.7?
I can not install it from rubygems.
I download “wxruby-1.9.7.tar.gz” and after that must be done?]

Bonjour Sébastien,

Actuellement, nous éprouvons des problèmes avec 1.9.6 et 1.9.7 de
wxRuby, et
ont rentré les binaires pour Windows pierres précieuses, jusqu’à ce que
nous
pouvons comprendre ce qu’il faut faire, pour que cela fonctionne, une
fois
de plus droit.

S’il vous plaît garder avec nous, que nous travaillons choses, et vous
remercions par avance pour votre patience.

[Hello Sebastien,

Currently we are having problems with 1.9.6 and 1.9.7 of wxRuby, and
have
retracted the binary gems for Windows, till we can figure out what to
do, to
get things working right once more.

Please bear with us, as we work things out, and thank you in advance for
your patience.]

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs